td {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}
p {
	margin-top:0px;
	margin-bottom:14px;
}
h1, h2 {
	color: #DA0A17;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
h1{
	font-size: 28px;
	font-family: 'Overlock', cursive;
	margin-bottom:12px;
}
h2{
	font-size: 20px;
	font-family: 'Overlock', cursive;
}
.markettitle {
	color: #DA0A17;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	margin: 0px;
	padding: 0px;
}
.bannerhead {
	color: #DA0A17;
	
	font-size: 16px;
	font-weight: bold;
}
.quotesy {
	font-size: 11px;
	color: #663300;
}
.secondstyle {
	color: #CC6600;
	font-weight: bold;
}
.markets {
	color: #993333;
	font-weight: bold;
}
.seconds {
	font-size: 13px;
}
.bordex {
	border: thin solid #B93125;
}
.editable {
	background-color: #FFFFFF;
}
a {
	color: #990000;
}
body {
	background-color: #D5111D;
	background-image: url(/redtent/rbg.jpg);
}
